probe::tcpmib.ActiveOpens
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::tcpmib.ActiveOpens — Count an active opening of a socket

## Synopsis

    tcpmib.ActiveOpens

## Values

`sk`

  pointer to the struct sock being acted on

`op`

  value to be added to the counter (default value of 1)

## Description

The packet pointed to by `skb` is filtered by the function `tcpmib_filter_key`. If the packet passes the filter is is counted in the global `ActiveOpens` (equivalent to SNMP's MIB TCP_MIB_ACTIVEOPENS)

Prev | Up | Next
probe::linuxmib.TCPMemoryPressures | Home | probe::tcpmib.AttemptFails